region_sidebar_right:
  label: Sidebar Right
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-sidebar-right/region-sidebar-right.twig'
  description: The Sidebar Right region.
  visibility: storybook
